När du försöker använda uppdateringen till Adobe CSXS infrastructure 4 och detta inte fungerar och felkod U44M1P7 eller U44M2P7 uppkommer.

Om du vill kontrollera att det här felet inträffar, granska installationsloggfilerna efter följande fel:

01/08/14 10:39:37:308 | [INFO] | | OOBE | DE | || | 2192 | ERROR: DF045: File corruption detected. Installera om produkten och använd sedan korrigeringen igen. (Kan inte reparera filen "C:\Program Files (x86)\Common Files\Adobe\CEPServiceManager4\zlib1.dll")(Seq 4)

Starta om datorn och installera filen Adobe-CSXS Infrastructure-4.0.2.51-patch.zip.

Windows

  1. Starta om datorn.
  2. När du startat om datorn verifiera att inga Adobe Creative-applikationer (Photoshop, Illustrator, InDesign, Premiere Pro, etc.)körs.
  3. Hämta och extrahera innehållet i den här zip-filen Adobe-CSXSInfrastructure-4.0.2.51-patch.zip.
  4. Kör AdobePatchInstaller.exe.
  5. Starta om datorn när korrigeringen har använts.

Hämta

Mac OS

  1. Starta om datorn.
  2. När du startat om datorn verifiera att inga Adobe Creative-applikationer (Photoshop, Illustrator, InDesign, Premiere Pro, etc.) körs.
  3. Hämta och extrahera Adobe-CSXSInfrastructure-4.0.2.51-patch_Mac.zip.
  4. Öppna Adobe-CSXSInfrastructure 4.0.2.51-patch.dmg.
  5. Kör AdobePatchInstaller.app.
  6. Starta om datorn när korrigeringen har använts.

Hämta

Denna produkt är licensierad enligt en Creative Commons Erkännande-Ickekommersiell-Dela Lika 3.0 Unported-licens  Twitter™- och Facebook-inlägg omfattas inte av villkoren i Creative Commons-licensen.

Juridiska meddelanden   |   Onlinesekretesspolicy